Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2122

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2122
Last Modified 29 Jan 2009 12:35:46
Published 24 Jan 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2122

Summary

Cross-site scripting (XSS) vulnerability in intraforum_db.cgi in Intra Forum allows remote attackers to inject arbitrary web script or HTML via the (1) use_last_read or (2) forum parameters.

Vulnerable Systems

Application

  • Intra Forum


References

XF - intraforum-intraforumcgi-xss(14933)

SECTRACK - 1008839

BUGTRAQ - 20040124 Inrtra Forum Cross Site Scripting Vulnerabillity


Last Updated: 27 May 2016 10:39:21